DVIPS_CMD = dvips -o

rciguide.ps: rciguide.dvi
	$(DVIPS_CMD) rciguide.ps rciguide.dvi

rciguide.dvi: rciguide.latex
	latex rciguide.latex
	latex rciguide.latex

clean::
	rm -f *.BAK *.= *.aux *.toc *.log *.dvi
